<!DOCTYPE html>
<html>
  <head>
    <title>RailsSorter</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag  'application', media: 'all' %>
  </head>

  <body>
    <%= javascript_pack_tag 'Sorter/containers/sorterRoot' %>
  </body>
</html>
